<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fd2d0270-d06a-4b3e-8a57-88731d60b4a6</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">thiophanate-methyl</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1,2-Bis(3-(methoxycarbonyl)-2-thioureido)benzene;1,2-Bis(methoxycarbonylthioureido)benzene;1,2-Bis[3-(methoxycarbonyl)-2-thioureido]benzene;1,2-Di-(3-methoxycarbonyl-2-thioureido)benzene;1,2-bis(Methoxycarbonylthioueido) benzene;AC-12584;AC1MHUQQ;Allophanic acid, 4,4'-o-phenylenebis(3-thio-, dimethyl ester;Allophanic acid, 4,4'-o-phenylenebis[3-thio-, dimethyl ester;BAS 32500F;Bis[(3-methoxycarbonyl)-2-thioureido]benzene;Caligran;Carbamic acid, (1,2-phenylenebis(iminocarbonothioyl))bis-, dimethyl ester;Carbamic acid, (1,2-phenylenebis(iminocarbonothioyl)bis-, dimethyl ester;Carbamic acid, [1,2-phenylenebis(iminocarbonothioyl)]bis-, dimethyl ester;Cercobin M;Cercobin M-70;Cercobin methyl;Cycosin;Dimethyl ((1,2-phenylene)bis(iminocarbonothioyl))bis(carbamate);Dimethyl ((1,2-phenylene)bis-(iminocarbonothioyl))bis(carbamate);Dimethyl 4,4'-o-phenylene-bis[3-thioallophanate];Dimethyl 4,4'-o-phenylenebis(3-thioallophanate);Dimethylphenylene Bis-Thioallophanate;Ditek;Easout;Enovit M;Enovit Super;Enovit methyl;F 6385;Fungo;Fungo 50;I09-0511;Methyl thiophamate;Methyl thiophanate;Methyl topsin;Methylthiofanate;Methylthiophanate;Metoben;Mildothane;NF 44;NF-44;Neotopsin;PEI 190;PELT-44;Pelt 14;Rilon;SBB066421;SMR000778087;Sipcaplant;Sipcasan;Sipcavit;SpecPlus_000748;TD 1771;THIOPHANATE METHYL;Thiopan;Thiophanate M;Thiophanate, methyl ester;Thiophanate-methyl [ANSI:BSI:ISO];Tiofanate metile;Topsin M;Topsin Methyl;Topsin NF 44;Topsin NF-44;Topsin turf and ornamentals;Topsin wp methyl;Topsin-M;Trevin;dimethyl (benzene-1,2-diyldicarbamothioyl)biscarbamate;dimethyl [1,2-phenylenebis(iminocarbonothioyl)]biscarbamate;methyl N-[[2-(methoxycarbonylcarbamothioylamino)phenyl]carbamothioyl]carbamate;o-Bis(3-methoxycarbonyl-2-thioureido)benzene</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>23564-05-8</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:52:35.825+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fd2d0270-d06a-4b3e-8a57-88731d60b4a6</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
